﻿html, body{
	margin:0;
	font-size:12px;
	color:#000000;
	background-color:#d9ebfb;
	line-height: 1.5em;
}
a{
	text-decoration: none;
	color:#000080;
}
a:hover{
	text-decoration: underline;
}
#content{
    margin:5px auto;
	width:760px;
}
#top{
	margin:8px 0 0 0;
	height:28px;
	font-size:18px;
	line-height:1.5em;
	text-indent:2px;
	font-weight: bold;
}
#nav{
    margin:0 0 5px 0;
	width:760px;
	height:25px;
	font-size:13px;
	color:#000080;
	background-color:#9ac8f1;
}
#nav a{
	margin-left:4px;
	font-size:13px;
	line-height:2em;
}
#nav a:hover{
    text-decoration: underline;
}
#left{
    background-color:#FFFFFF;
    width:190px;
	margin:0 5px 0 0;
	padding:5px;
	height:992px;
	float:left;
}
#right{
    background-color:#FFFFFF;
    width:525px;
	padding:6px 15px;
	height:990px;
	float:right;
}
#footer{
	clear:both;
    margin:5px auto;
	width:760px;
	height:56px;
	text-align:center;
}
#shouru1{
	height:60px;
}
.sorts-title{
	margin:10px 0 0 0;
	font-size: 14px;
	color:#F5438F;
	text-align:center;
	font-weight: bold;
}
.p1,.p2{
	margin:4px;
}
.p1 {
    text-indent:2em;
}
.p3 {
	margin:4px 0;
}
.p5 {
	margin:4px 0;
    text-indent:2em;
}
.lanmu{
	margin:0;
	padding:6px 0 0 5px;
	font-size: 16px;
	background-color:#d9ebfb;
	width:512px;
	height:20px;
	font-weight: bold;
}
.xlanmu{
	margin:0;
	padding:2px 0 0 5px;
	font-size: 14px;
	background-color:#d9ebfb;
	width:512px;
	height:20px;
	font-weight: bold;
}
.listleft{
    width:320px;
	float:left;
}
.listrihgt{
    width:180px;
	float:right;
}
.listleft ul, .listright ul{
    list-style:none;
	margin:0;
	padding:0;
}
.listleft ul li, .listright ul li{
    height:22px;
}
.slink a{
    margin-right:5px;
}
.biaoti1 {
	font-size: 14px;
	font-weight:bold;
}
img{
	border:0;
}
.red {
	color: #FF0000;
}
.fred {
	color:#F5438F;
}
.picy{
	float:left;
	margin:5px 2px 0 0;
}